@charset "utf-8"; /* CSS Document */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img{
    width: 100%;
    vertical-align: bottom;
}

#wrapper{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.manage_wrap {
    width: 800px;
    margin: 0 auto 1vh;
}

.lp_manage {
    font-size: 16px;
    text-align: center;
    width: 16vw;
    border: 1px solid;
}

@media screen and (max-width: 640px) {

    #wrapper{
        width: 100%;
    }

    .lp_manage {
        font-size: 4vw;
        text-align: center;
        width: 60vw;
        border: 1px solid;
        margin-left: 1vw;
    }
    
    .manage_wrap {
        width: 100%;
    }
}

.btn_cart{
    position: absolute;
    aspect-ratio: 588/154;
    width: 73.5%;
    left: 13.25%;
}

.btn_detail{
    position: absolute;
    aspect-ratio: 585/101;
    width: 73.125%;
    left: 13.4375%;
}

.btn_process{
    position: absolute;
    aspect-ratio: 503/101;
    width: 62.875%;
    left: 18.5625%;
}

.btn_link{
    position: absolute;
    aspect-ratio: 217/46;
    width: 27.125%;
}

.cool_open_01{
    position: relative;
    aspect-ratio: 800/1856;
}

.cool_open_01_btn01{
    bottom: 27.5%;
}

.cool_open_01_btn02{
    bottom: 18%;
}

.cool_open_02{
    position: relative;
    aspect-ratio: 800/1243;
}

.cool_open_02_btn{
    bottom: 17%;
}

.cool_open_04{
    position: relative;
    aspect-ratio: 800/4551;
}

.cool_open_04_btn{
    bottom: 0.5%;
}

.cool_open_05{
    position: relative;
    aspect-ratio: 800/1995;
}

.cool_open_05_btn{
    bottom: 15.5%;
    right: 16%;
}

.cool_close_01{
    position: relative;
    aspect-ratio: 800/1477;
}

.cool_close_01_btn{
    bottom: 25%;
}

.cool_close_02{
    position: relative;
    aspect-ratio: 800/2454;
}

.cool_close_02_btn01{
    bottom: 41%;
}

.cool_close_02_btn02{
    bottom: 7%;
}

.cool_close_03{
    position: relative;
    aspect-ratio: 800/1518;
}

.cool_close_03_btn{
    bottom: 18%;
}

@media screen and (max-width:640px){
    .btn_move{
        animation: 6s btn_move infinite;
    }
    
    @keyframes btn_move{
    0%{opacity: 1;}
    50%{opacity: 0.6;}
    100%{opacity: 1;}
    }
}

#last{
	width: 100%;
    background-color: #ffe6e9;	
}

#last p{
	width: 800px;
	margin:20px auto 10px;
	padding: 0 5px 20px;
	font-size: 16px;
}

@media screen and (max-width: 640px) {

#last{
    background-color: #ffe6e9;		
}

#last p{
    width: 100%;
    margin: 20px auto 10px;
    padding: 0px 20px 20px;
    font-size: 16px;
}

}

#bunner{
    display: flex;
    flex-wrap: wrap;
    position: fixed;
    bottom: -70%;
    right: 1%;
    width: 20%;
    max-width: 200px;
    transition: 1s;
    opacity: 1;
    z-index: 1;
}

.bunner_in{
    opacity: 1!important;
}

.bunner_out{
    transition: 1s;
    bottom: 5%!important;
}

.block-page-top{
display: none !important;
}

@media screen and (max-width: 640px) {

    #bunner{
        flex-wrap: nowrap;
        position: fixed;
        max-width: 100%;
        width: 100%;
        bottom: -20%;
        right: 0;
        width: 100%;
    }

    .open{
    flex-wrap: nowrap;
    position: fixed;
    bottom: -20%;
    right: 0% !important;
    width: 50% !important;
    max-width: 100%;
}

    #bunner a:hover{
        opacity: 1;
    }

    .bunner_out{
        transition: 1s;
        bottom: 0!important;
    }

    .bunner_in{
        transition: 1s;
        opacity: 0!important;
}
}

@keyframes bunner_out{
    100%{opacity: 0;}
}

a, dt {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

a:hover, .con_btn:hover, input:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    cursor: pointer;
}

.cam {
    display: block;
    margin-top: -30px;
    padding-top: 30px;
}

@media screen and (max-width: 640px) {
    .cam {
        display: block;
        margin-top: -60px;
        padding-top: 60px;
    }
}

.fv_movie{
    position: relative;
    aspect-ratio: 1024/664;
}

.fv_movie video{
    position: absolute;
    aspect-ratio: 1024 / 664;
    width: 100%;
    bottom: 0%;
    left: 0%;  
}

video{
    width: 100%;
}

iframe{
    width: 100%;
    height: 100%;
}

#ac_cont{
    position: relative;
    aspect-ratio: 800/1602; 
}

/*アコーディオン▼*/
#faq_wrap{
    width: 100%;
    max-width: 800px;
    background-color: #fdfbf4;
    margin-top: -5%;
}

.faq{
    width: 80%;
    margin: 0 auto;
    text-align: center;
    padding: 2vh 0;
}

.faq_head{
    width: 40%;
    margin: 0 auto;
    text-align: center;
    padding: 2vh 0;
}

.ac,
.ac dd {
  margin: 0;
}
.ac dt {
  cursor: pointer;
}
.ac .wrap_btn {
  height: 0;
  padding-top: 10%;
}
.ac .wrap_btn img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.ac .wrap_btn .ac_btn {
  width: auto;
  top: 0;
  left: 0;
}

.ac dd,
.ac .wrap_btn .btn.cls {
  display: none;
}
.ac .wrap_btn.open .ac_btn.opn {
  display: none !important;
}
.ac .wrap_btn.open .ac_btn.cls {
  display: inline !important;
}
.wrap_btn {
  position: relative;
}

.ac .ac_btn {
    padding: 0;
}